html,body { height: 100%; }
body,form,ul,li,dd,h1,dl,table { margin: 0; padding: 0; }
body,a { font-family: Verdana, Arial,  Geneva, Helvetica, sans-serif; }
table { font-family: Verdana, Arial, Geneva, Helvetica,  sans-serif; border: 0; }
img,a img { border: 0; }
ul { list-style: disc inside none; }
hr	{ height: 0px; border: solid #930909 0px; border-top-width: 1px; text-indent: 0px; text-align: center;}

table#main { background-position: bottom right; background-repeat: no-repeat; background-image: url(img/h&g.jpg) }
td#menu{ padding: 0px 0px 0px 10px; font-size: 10pt; color: #930909; font-weight: normal; text-align: left; line-height: 1.8em}
td#menu a{ color: #000000; text-decoration: none; font-weight: normal;}
td#menu a:hover { color: #930909; text-decoration: underline; font-weight: normal;}
td#top_text{ text-indent: 20px; padding: 20px; font-size: 8pt; font-family: Verdana, sans-serif; color: #930909; font-weight: normal; text-align: left; }
td#copyrights{ padding-left: 5px; font-size: 8pt; font-family: Verdana, sans-serif; color: #CCCCCC; text-align: left; }
td#text{ text-indent: 30px; padding: 0px 20px 20px 20px; font-size: 10pt; font-family: Verdana, sans-serif; color: #000000; font-weight: normal; text-align: justify; }
td#text h1{ text-indent: 0px; padding: 0px 0px 20px 0px; font-size: 16pt; font-family: Verdana, sans-serif; color: #930909; font-weight: bold; text-align: left; text-transform: uppercase;}
td#text a{ color: #930909; text-decoration: underline; font-weight: normal;}
td#text a:hover { color: #000000; text-decoration: underline; font-weight: normal;}
td#text p#copyrights{font-size: 10pt; color: #CCCCCC; text-align: right; }
td#text p#sup{ text-indent: 0px; font-size: 8pt; font-family: Verdana, sans-serif; color: #930909; font-weight: normal; text-align: justify;}

table#pics {text-indent: 0px; font-size: 8pt; font-family: Verdana, sans-serif; text-align: center; padding-bottom: 40px;}
table#pics img{ border: 4px solid #930909; }
